<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main_relayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center_horizontal"
    tools:context=".activity.MainActivity">
    <androidx.viewpager2.widget.ViewPager2
        android:id="@+id/main_viewpaper"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />
    <FrameLayout
        android:id="@+id/table_fram"
        android:layout_width="340dp"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="50dp"
        android:layout_centerHorizontal="true"
        android:layout_height="50dp">
        <com.google.android.material.tabs.TabLayout
            android:id="@+id/main_tablelayout"
            android:layout_width="340dp"
            android:layout_gravity="center_horizontal"
            android:background="@drawable/table_bg"
            android:layout_height="50dp">
            <com.google.android.material.tabs.TabItem
                android:layout_width="37dp"
                android:icon="@drawable/sounds_src"
                android:background="@drawable/table_select"
                android:layout_height="wrap_content">
            </com.google.android.material.tabs.TabItem>
            <com.google.android.material.tabs.TabItem
                android:layout_width="37dp"
                android:icon="@drawable/add_src"
                android:background="@drawable/table_select"
                android:layout_height="wrap_content" />
            <com.google.android.material.tabs.TabItem
                android:icon="@drawable/win_src"
                android:layout_height="wrap_content"
                android:background="@drawable/table_select"
                android:layout_width="37dp" />
            <com.google.android.material.tabs.TabItem
                android:icon="@drawable/like_src"
                android:layout_height="wrap_content"
                android:background="@drawable/table_select"
                android:layout_width="37dp" />
        </com.google.android.material.tabs.TabLayout>

    </FrameLayout>

</RelativeLayout>